Bug 585323 - [abrt] crash in firefox-3.5.9-2.fc12: Process /usr/lib64/firefox-3.5/firefox was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in firefox-3.5.9-2.fc12: Process /usr/lib64/firefox-3.5/firefox ...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox   
(Show other bugs)
Version: 12
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b2302af98008becad6984c0f726...
Keywords:
: 591458 593614 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-23 17:36 UTC by Adam Ray
Modified: 2010-06-30 11:31 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-30 11:31:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.33 KB, text/plain)
2010-04-23 17:37 UTC, Adam Ray
no flags Details

Description Adam Ray 2010-04-23 17:36:59 UTC
abrt 1.0.8 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/firefox-3.5/firefox
comment: nothing.  upon quitting akregator perhaps?
component: firefox
executable: /usr/lib64/firefox-3.5/firefox
kernel: 2.6.32.11-99.fc12.x86_64
package: firefox-3.5.9-2.fc12
rating: 4
reason: Process /usr/lib64/firefox-3.5/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 Adam Ray 2010-04-23 17:37:00 UTC
Created attachment 408684 [details]
File: backtrace

Comment 2 Chris Campbell 2010-05-23 03:26:58 UTC
#2  <signal handler called>
No symbol table info available.
#3  0x0000003605a9f67e in AtomTableClearEntry (table=<value optimized out>, 
    entry=0x7fd4449d8838) at nsAtomTable.cpp:325
        atom = 0x7fd484a6c310
        he = 0x7fd4449d8838
#4  0x0000003605a93a78 in PL_DHashTableFinish (table=0x36063c05a0)
    at pldhash.c:383
        entryAddr = 0x7fd4449d8838 "\373\325\322Z"
        entryLimit = 0x7fd4449e8000 "\350p,\251\324\177"
        entrySize = 24
        entry = 0x7fd4449d8838
#5  0x0000003605a9f708 in NS_PurgeAtomTable () at nsAtomTable.cpp:414
No locals.
#6  0x0000003605a9c154 in NS_ShutdownXPCOM_P (servMgr=<value optimized out>)
    at nsXPComInit.cpp:881
        rv = <value optimized out>
        moduleLoaders = {<nsCOMPtr_base> = {mRawPtr = 0x0}, <No data fields>}
#7  0x000000360526f327 in ScopedXPCOMStartup::~ScopedXPCOMStartup (this=
    0x7fffa2c28620, __in_chrg=<value optimized out>) at nsAppRunner.cpp:956
        appStartup = {<nsCOMPtr_base> = {mRawPtr = 
    0x7fd4a270b900}, <No data fields>}



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 3 Chris Campbell 2010-05-23 03:27:23 UTC
*** Bug 593614 has been marked as a duplicate of this bug. ***

Comment 4 Chris Campbell 2010-05-23 03:27:37 UTC
*** Bug 591458 has been marked as a duplicate of this bug. ***

Comment 5 Chris Campbell 2010-05-23 03:29:08 UTC
Is this crash reproducible? If so, please provide reproduction steps.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 6 Chris Campbell 2010-06-30 11:31:15 UTC
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers


Note You need to log in before you can comment on or make changes to this bug.